### Method

# Gtk FontChooserget_language

deprecated: 4.10

#### Declaration [src]

    char*
    gtk_font_chooser_get_language (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the language that is used for font features.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Gets property | `Gtk.FontChooser:language`

#### Return value

Type: `char*`

The currently selected language.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.